# OnMeBanExceptionRemove

Someone has set a -e flag on the local user

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = mask

Window
Channel window
Description
Triggered when someone sets a -e (removes a Ban Exception) flag on the local user in the active channel
See also
OnMeBanException

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006